{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__row">
                <a class="header__logo" href="/">Content<span class="color-blue">Guru</span></a><!-- .header__logo -->
                <nav class="header__nav">
                    <ul class="header__menu">
                        <li class="header__menu--item">
                            <a href="#advantages" class="header__menu--link">Advantages</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#use-cases" class="header__menu--link">Use cases</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#how-it-works" class="header__menu--link">How it works</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#pricing" class="header__menu--link">Pricing</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#footer" class="header__menu--link">Contact US</a>
                        </li>
                    </ul><!-- .header__menu -->
                    <ul class="header__buttons">
                        <li class="header__buttons--item">
                            <a href="#" class="btn-text">Login</a>
                        </li>
                        <li class="header__buttons--item">
                            <a href="#" class="btn">Sign up</a>
                        </li>
                    </ul>
                </nav><!-- .header__nav -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span class="hamburger__inner"></span>
                    </button>
                </div>
            </div><!-- .header__row -->
        </div>
    </header><!-- .header -->
    <div class="nav nav-mobile" data-nav>
        <button type="button" class="nav-mobile__close" data-nav-toggle></button>
        <div class="nav-mobile__wrap">
            <ul class="nav-mobile__menu">
                <li class="nav-mobile__menu--item">
                    <a href="#advantages" class="nav-mobile__menu--link">Advantages</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#use-cases" class="nav-mobile__menu--link">Use cases</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#how-it-works" class="nav-mobile__menu--link">How it works</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#pricing" class="nav-mobile__menu--link">Pricing</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#footer" class="nav-mobile__menu--link">Contact US</a>
                </li>
            </ul>
            <ul class="nav-mobile__buttons">
                <li class="nav-mobile__buttons--item">
                    <a href="#" class="btn-text">Login</a>
                </li>
                <li class="nav-mobile__buttons--item">
                    <a href="#" class="btn">Sign up</a>
                </li>
            </ul>
        </div>
    </div>
{% endblock %}

{% block main %}
    <section class="primary">
        <div class="container">
            <div class="primary__main">
                <div class="primary__content">
                    <h1 class="primary__header">New text any time <br/>you want it</h1>
                    <div class="primary__text">Get your free account today</div>
                    <div class="primary__buttons">
                        <div class="primary__buttons--item">
                            <a href="#" class="btn btn-md btn-brand text-nowrap">
                                <span>Sign up</span>
                            </a>
                        </div>
                    </div>
                    <div class="primary__note">No credit card required</div>
                </div><!-- .primary__content -->
                <div class="primary__media">
                    <img src="img/primary__media.webp" class="img-fluid" alt="">
                </div><!-- .primary__media -->
            </div><!-- .primary__main -->
            <div class="primary__bg">
                <div class="primary__bg--image">
                    <img src="img/primary__bg.webp" class="img-fluid" alt="">
                </div>
            </div><!-- .primary__bg -->
        </div>
    </section><!-- .primary -->

    <section class="main">
        <div class="container">

            <div class="vendors">
                <div class="vendors__header">
                    This powerful tool can help you create high-quality content quickly and easily, so <strong>you can focus on other important tasks.</strong>
                </div><!-- .vendors__header -->
                <div class="vendors__main">
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__01.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__02.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__03.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__04.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__05.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .vendor__main -->
            </div><!-- .vendors -->

            <div class="copywriting" id="advantages">
                <div class="copywriting__header">
                    <div class="copywriting__header--item">Advantages of</div>
                    <div class="copywriting__header--gradient">AI Content Crafting</div>
                    <div class="copywriting__header--item">Platform</div>
                </div>
                <div class="copywriting__main">
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__01.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Craft more texts</div>
                            <div class="step__text">Produce text newest version of what you're promoting by inputting a summary or product description</div>
                        </div>
                    </div><!-- .step -->
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__02.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Save time on text generation</div>
                            <div class="step__text">AI crafted version with a Click, Scored and Sorted by Predicted Performance.</div>
                        </div>
                    </div><!-- .step -->
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__03.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Choose the format</div>
                            <div class="step__text">You want the AI writer to generate version for, along with your desired style or tone. Yes, so simple.</div>
                        </div>
                    </div><!-- .step -->
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__04.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Generate texts in different styles not the only one you're good at</div>
                            <div class="step__text">There are all sorts of different ways to generate texts, and you shouldn't feel like you have to stick to just one style.</div>
                        </div>
                    </div><!-- .step -->
                </div>
            </div><!-- .copywriting -->

            <div class="helps" id="use-cases">
                <div class="helps__header">ContentGuru helps</div>
                <div class="helps__subtitle">
                    AI content crafting platform is the perfect solution
                    <br />
                    for fast unique texts generation of a high quality.
                </div>
                <div class="helps__main">
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--01">
                                <img src="img/helps__01.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Blog content</div>
                            <div class="helps__text">Write optimized blog posts in a fraction of the time.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--02">
                                <img src="img/helps__02.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Digital Ad copywriting</div>
                            <div class="helps__text">Generate your AI produced ad variants with a few clicks.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--03">
                                <img src="img/helps__03.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">eCommerce</div>
                            <div class="helps__text">
                                Good product descriptions can make all the difference in whether or not someone decides to buy from you.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--04">
                                <img src="img/helps__04.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Sales</div>
                            <div class="helps__text">Once you have a strong headline, it's time to start converting your audience.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--05">
                                <img src="img/helps__05.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Social Media Content</div>
                            <div class="helps__text">Your choice of words can make a big difference in how engaging your content is.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--06">
                                <img src="img/helps__06.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Website texts</div>
                            <div class="helps__text">Craft content that is interesting and informative, and that will speak to your readers.</div>
                        </div>
                    </div><!-- .helps__item -->

                </div><!-- .helps__main -->
            </div><!-- .helps -->

            <div class="works" id="how-it-works">
                <div class="works__header">How it <span class="color-blue">works</span></div>
                <div class="works__main">
                    <div class="works__step">
                        <div class="works__content">
                            <div class="works__num">1.</div>
                            <div class="works__title">Сreate a project</div>
                            <div class="works__text">Choose the way you want to craft text: email, blog, article and many more.</div>
                        </div>
                        <div class="works__media">
                            <div class="works__image">
                                <img src="img/works__01.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .works__step -->
                    <div class="works__step">
                        <div class="works__content">
                            <div class="works__num">2.</div>
                            <div class="works__title">Little bit magic</div>
                            <div class="works__text">Enter a few words for AI to start crafting the text.</div>
                        </div>
                        <div class="works__media">
                            <div class="works__image">
                                <img src="img/works__02.webp" class="img-fluid" alt="">
                            </div>
                            <div class="works__bg">
                                <img src="img/works__bg.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .works__step -->
                    <div class="works__step">
                        <div class="works__content">
                            <div class="works__num">3.</div>
                            <div class="works__title">Get your new content</div>
                            <div class="works__text">ContentGuru helps you rewrite paragraphs and sentences so that they’re polished and perfect. Once you're done, just copy, paste and publish.</div>
                        </div>
                        <div class="works__media">
                            <div class="works__image">
                                <img src="img/works__03.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .works__step -->
                </div>
            </div>

            <div class="plan" id="pricing">
                <div class="plan__header">
                    Choose Plan<br/>
                    <span class="color-blue">That’s Right</span> For You
                </div><!-- .plan__header -->
                <div class="plan__subtitle">Choose plan that works best for you, feel free to contact us</div><!-- .plan__subtitle -->
                <div class="plan__main">
                    <div class="plan__item plan__item--white">
                        <div class="plan__title">Free</div>
                        <div class="plan__text">10 credits per month</div>
                        <div class="plan__price">
                            <div class="plan__price--value">0</div>
                            <div class="plan__price--label">$</div>
                        </div>
                        <div class="plan__button">
                            <a href="#" class="btn">Sign Up</a>
                        </div>
                    </div><!-- .plan__item -->
                    <div class="plan__item plan__item--blue">
                        <div class="plan__wrap">
                            <div class="plan__title">Pro</div>
                            <div class="plan__text">500 credits per month</div>
                            <div class="plan__price">
                                <div class="plan__price--value">15</div>
                                <div class="plan__price--label">$/month</div>
                            </div>
                            <div class="plan__button">
                                <a href="#" class="btn btn-light">Sign Up</a>
                            </div>
                        </div>
                    </div><!-- .plan__item -->
                    <div class="plan__item plan__item--white">
                        <div class="plan__title">Need more?</div>
                        <div class="plan__text">AI Content Crafting Platform</div>
                        <div class="plan__button">
                            <a href="#" class="btn">Get a quote</a>
                        </div>
                    </div><!-- .plan__item -->
                </div><!-- .plan__main -->
            </div><!-- .plan -->

        </div>
    </section><!-- .main -->
{% endblock %}


{% block footer %}
    <div class="footer" id="footer">
        <div class="container">
            <div class="footer__main">
                <div class="footer__info">
                    <a href="/" class="footer__logo">Content<span class="color-blue">Guru</span></a>
                    <div class="footer__copy">© 2022 ContentGuru</div>
                </div><!-- .footer__info -->
                <div class="footer__nav">
                    <div class="footer__nav--item">
                        <a href="#" class="footer__nav--link">Privacy Notice</a>
                    </div>
                    <div class="footer__nav--item">
                        <a href="#" class="footer__nav--link">Terms of Service</a>
                    </div>
                </div><!-- .footer__nav -->
                <div class="footer__contact">
                    <div class="footer__contact--item">
                        <a href="#" class="footer__address"> 37 W 20th st. New York, NY</a>
                    </div>
                    <div class="footer__contact--item">
                        <a href="mailto:example@mail.ru" class="footer__email">example@mail.ru</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
